安装php5.0 出错信息 请大家看一看

为当前最终发行版之前的所有版本提供支持
回复
头像
dngzdly
帖子: 98
注册时间: 2006-04-24 19:30
送出感谢: 0
接收感谢: 0
联系:

安装php5.0 出错信息 请大家看一看

#1

帖子 dngzdly » 2006-08-12 11:56

安装php5.0 出错信息 请大家看一看,帮忙解决。
Configuring extensions
checking whether to enable LIBXML support... yes
checking libxml2 install dir... /usr/local
checking whether libxml build works... yes
checking for OpenSSL support... no
checking for Kerberos support... no
checking for ZLIB support... yes
checking if the location of ZLIB install directory is defined... /usr/local
configure: error: Cannot find libz
root@sunteko-sh:/opt/php-5.0.4#
头像
sigma
帖子: 439
注册时间: 2006-06-01 22:45
来自: Fujian
送出感谢: 0
接收感谢: 0

#2

帖子 sigma » 2006-08-12 17:51

sudo apt-get install zlib
被时间羁绊,被邪恶包围……空气稀薄
头像
dngzdly
帖子: 98
注册时间: 2006-04-24 19:30
送出感谢: 0
接收感谢: 0
联系:

zlib-1.2.3.tar.gz

#3

帖子 dngzdly » 2006-08-12 18:15

zlib-1.2.3.tar.gz

安装过了!!
zlib-devel 是这个没有安装,可是我不知怎样安装。
下载了一人安装包是zlib-devel.rmp 的可在UBUNTU里面无法用。
请帮忙呀。
头像
sigma
帖子: 439
注册时间: 2006-06-01 22:45
来自: Fujian
送出感谢: 0
接收感谢: 0

#4

帖子 sigma » 2006-08-12 19:38

源里肯定有的
开新立得搜索一下
被时间羁绊,被邪恶包围……空气稀薄
头像
oneleaf
论坛管理员
帖子: 10231
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#5

帖子 oneleaf » 2006-08-12 19:57

apt-get install zlib-bin zlibc zziplib-bin
回复

回到 “老旧版本支持”